.mt-top-cart {float: left;margin: 0 0 0 23px;padding: 0;position: relative;}
.mt-top-cart .mt-maincart {float: left;margin: 0;padding: 0;}
.mt-top-cart .mt-cart {float:left;margin:0;padding:0;}
#notification {
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 10000;
}
#notification .success i.fa-check {
    color: green;
    font-size: 240%;
    left: 20px;
    position: absolute;
    top: 22px;
}
.page-opacity {width:100%;height:100%;display:block;background:url(../images/smartsoftvn-page-opacity.png) repeat 0 0;}
.close {
    position: absolute;
    right: 9px;
    top: 8px;
}

#notification .success {
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 0;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
    left: 50%;
    margin-left: -245px;
    margin-right: 0px;
    max-width: 490px;
    padding: 35px 30px;
    position: fixed;
    top: 100px;
    z-index: 999999;
	text-align:left;
}
#notification .success img {float:left;margin:0 20px 0 0;padding:0;}
#notification .success h3 {font-size:14px;font-weight:700;color:#111111;text-transform:uppercase;font-family: 'Lato', sans-serif;margin:0;padding:0;}
#notification .success span {font-size:14px;font-weight:normal;color:#111111;margin:20px 0 0 0;padding:0;display:block;font-family: 'Lato', sans-serif;}
.mt-cart-loading {display: none;color: #999;position: absolute;top: 8px;left: 41px;}
.mt-icon-ajaxcart {background:url("../images/wild-bg-header-cart.png") repeat 0 0;display: block;float: left;margin: 0;padding: 7px 10px;}
.mt-maincart:hover .mt-icon-ajaxcart {background:#fafafa;}
.mt-icon-ajaxcart a { background: url(../images/wild-header-cart.png) no-repeat left center;float: left;margin: 0;min-height: 27px;min-width: 186px;padding: 0 0 0 36px;text-align: left;}
.mt-icon-ajaxcart .cart-text {color: #666666;display: block;float: left;font-family: "Lato",sans-serif;font-size: 12px;font-weight: normal;line-height: 12px;margin: 0;padding: 0;text-transform: uppercase;}
.mt-icon-ajaxcart .cart-count {clear: both;color: #181818;display: block;float: left;font-family: "Lato",sans-serif;font-size: 18px;font-weight: 700;line-height: 18px;margin: 0;padding: 0;text-transform: uppercase;}
.mt-icon-ajaxcart .cart-count .price {color: #181818;font-family: "Lato",sans-serif;font-size: 18px;font-weight: 700;line-height: 18px;text-transform: uppercase;}
.icon-cart{font-size: 215%;color: #fff;}
.heading-cart{ text-align: center; top: 15px;width: 100%;}
.mt-icon-ajaxcart a.mt-cart-label{clear:both;display:block;font-size: 110%;outline: medium none;}
.heading-cart .print{color: #000;}
.mt-icon-ajaxcart a.mt-cart-label .print .price{color:#FC686C;}
.mt-icon-ajaxcart a.mt-cart-label:hover{
     text-decoration:none;
}
.mt-cart .icon-cart .fa-shopping-cart{color: #404040;font-size: 30px;}
.mt-cart .mt-icon-ajaxcart a.mt-cart-label:hover .icon-cart .fa-shopping-cart{color: #FC686C;}
span.mt-cart-title {color: #000;}
.ajaxcart {
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: 99999;
    display: none;
	background:#fff;
}
.mt-cart .mt-ajax-container {
    padding: 15px;
	float:left;display:block;margin:0;
}
.ie8 .mt-ajax-container{border:1px solid #e5e5e5;}
.mt-ajax-container {
    background-color:#fff;
    background-repeat: repeat;
    background-position: 0 0;
    margin: 0;
    width: 290px;
	padding: 15px; 
}

.mt-ajax-container p.no-items-in-cart {
    margin: 0;
    padding: 0;
    text-align: left;
}
.mt-ajax-container ul {
    margin: 0;
    padding: 0;
    outline: none;
	float:left;display:block;width:100%;
}
.mt-ajax-container li.item {
    float: left;
    line-height: normal;
    margin:10px 0 0 0;
    outline: medium none;
    padding:10px 0 0  0;
	border-top:1px solid #e2e2e2;
	width:100%;position:relative;
}
.mt-ajax-container li.item:first-child {border-top:none;margin-top:0;padding-top:0;}
.mt-ajax-container .product-image {
    float: left;
    padding: 0 !important;
    outline: none;
	margin:0 10px 0 0;
    width: 100px;
}
.mt-ajax-container .product-image img {
    width: 100px;
    height: 100px;
    padding:0;
}
.mt-ajax-container .product-details {
    float: left;
    text-align: left;
    padding: 0 0 0 0px !important;
    margin: 0;
    position: relative;
    width: 145px;
}
.mt-ajax-container .product-details p.product-name {
    line-height: normal;
    margin: 0;
    padding: 0;
    outline: none;
	/*min-height:35px;*/
}
.mt-ajax-container .product-details .items {
    margin: 0;
    padding: 0;
}
.mt-ajax-container .product-details .items span.price {
    outline: none;
    font-weight: bold;
    color: #111111;
    padding: 5px 0 0 0;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	margin:0;
	text-transform:uppercase;
}
.mt-ajax-container .product-details span.price {
    display: block;
}
.mt-ajax-container .product-details .access {
    margin: 0;
    padding: 6px 0;
}
.mt-ajax-container .product-details a {
    outline: none;
    text-decoration: none !important;
    line-height: normal !important;
    font-size:14px !important;
	font-weight:700 !important;
    text-transform: capitalize !important;
    color: #111111 !important;
    padding: 0 0px 0 0 !important;
	font-family: 'Lato', sans-serif;
}
.mt-ajax-container .product-details p.quantity {
    outline: none;
    text-decoration: none;
    line-height: normal;
    font-size:14px;
	font-weight:normal;
    text-transform: capitalize;
    color: #111111;
    padding: 0 0px 0 0 !important;
	margin:5px 0 0 0;
	font-family: 'Lato', sans-serif;
}
.mt-ajax-container .product-details a:hover {color:#2eaf4a !important;}
.mt-ajax-container .product-details .access .btn-edit {float:left;margin:0;padding:0 0 0 16px !important;font-size:11px !important;font-weight:normal !important;font-family:Arial, Helvetica, sans-serif;color:#484848 !important;background:url(../images/wild-topcart-edit.png) no-repeat left center !important;width:auto;height:auto;text-indent:0;}
.mt-ajax-container .product-details .access .btn-edit:hover {color:#cb1217 !important;}
.btn-edit span.icon {
    background-image: url("../images/btn-edit.png");
    float: left;
    width: 16px;
    height: 16px;
    margin: 0 5px 0 0;
    outline: none;
    border-radius: 50%;
    padding: 0;
}
.mt-ajax-container .btn-remove span.icon {
    float: left;
    width: 16px;
    padding: 0;
    height: 16px;
    outline: none;
	margin:0;
	background:url(../images/wild-btn-remove.png) no-repeat center center;
}
.mt-ajax-container .access a span.icon, .mt-ajax-container .product-details .btn-remove span.icon{
   
}
.mt-ajax-container .product-details .btn-remove {float:left;margin:0px !important;padding:0px !important;font-size:11px !important;font-weight:normal !important;font-family:Arial, Helvetica, sans-serif;color:#484848 !important;background:url(../images/wild-topcart-remove.png) no-repeat left center !important;width:10px;height:10px;text-indent:0;text-indent:-9999px;position:absolute;top:0;right:0;}
.mt-ajax-container .product-details .btn-remove:hover {color:#cb1217 !important;}
.mt-ajax-container .access a:hover span.icon {
    background-color: #F56032;
}
.subtotal {display:block;margin:0;padding:0;width:100%;float:left;border-top:1px solid #c4c4c4;border-bottom:1px solid #c4c4c4;}
.subtotal span {float:left;margin:0;padding:0;line-height:34px;font-size:14px;font-weight:normal;color:#3d3d3d;text-transform:uppercase;font-weight:normal;}
.subtotal span.price {font-weight:bold;margin-left:10px;}
.topcart-subtotal {display:block;margin:10px 0 0 0;padding:10px 0 0px;background:#fff;width:100%;text-align:right;float:left;border-top:1px solid #e2e2e2;}
.topcart-subtotal p {display:block;margin:0;padding:0;overflow:hidden;font-size:14px;font-weight:normal;color:#111111;width:100%;font-family: 'Lato', sans-serif;text-align:right;border:none;float:none;}
.topcart-subtotal p span.label {font-size:14px;text-align:left;min-width:80px;display:inline-block;}
.topcart-subtotal p.total {font-weight:700;}
.topcart-subtotal p.total span.label {font-weight:700;} 
.topcart-subtotal p.tax {font-size:14px;font-family: 'Lato', sans-serif;}
.mt-ajax-checkout {
    border: 0 none;
    margin: 10px 0 0 0;
    padding:0;
    text-align: center;
	display:block;
	overflow:hidden;
	float:left;width:100%;
}
.mt-ajax-checkout a {
    color: #ffffff !important;
    font-size: 12px !important;
    margin: 0 auto;
    padding:0 40px 0 0 !important;
    text-align: center;
    text-decoration: none;
	display:block;
	width:100%;
	text-align:center;
	max-width:202px;
	text-transform:uppercase;
	font-weight:normal !important;
	font-family: 'Lato', sans-serif;
	line-height:40px !important;
	background:url(../images/wild-view-cart-checkout.png) no-repeat 0 0;
}
.mt-ajax-checkout a:hover{color:#000 !important;}
.error_qty {
    color: red;
}
.topcart-item {display:block;margin:0;padding:0;width:100%;float:left;}
.topcart-item.scrollbar-topcart {/*height:295px;*/padding-right:20px;position:relative;width:260px;height:342px;}
.mt-ajax-container .topcart-item.scrollbar-topcart ul {display:block;margin:0;padding:0;width:100%;float:left;}
.mt-ajax-container .topcart-item.scrollbar-topcart .product-details {width:130px;}
.mt-ajax-container .topcart-item.scrollbar-topcart .product-details .btn-remove {right:0;}
/*alert*/
div.message-alert {
    background: none repeat scroll 0 0 #666;
    border-radius: 0 0 3px 3px;
    color: #dfdfdf;
    font-size: 12px;
    font-weight: bold;
    left: 50%;
    margin-left: -220px;
    padding: 20px 60px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 333px;
    z-index: 9999;
    opacity: 0;
}
div.message-alert button {
    background: url("../images/close.png") no-repeat scroll 0 0 transparent;
    border: none;
    height: 9px;
    position: absolute;
    right: 15px;
    top: 45%;
    width: 9px;
    z-index: 9999;
}
div.message-alert button:hover {
    background-position: 0 -9px;
    cursor: pointer;
}
#notification .wait-loading {
    background: url('../images/loading.gif') no-repeat scroll 15px #FFF;
    line-height: 30px;
    margin-left: -84px;
    padding: 20px 20px 20px 55px;
}
.cart-action {display: block; margin: 10px 0 0;padding: 0;float:left;width:100%;min-width:400px;}
.cart-action .continue {float:left;margin:0;padding:0;line-height:40px;font-size:14px;font-weight:700;color:#202020;font-family: 'Lato', sans-serif;text-decoration:underline;text-transform:uppercase;}
.cart-action .continue:hover {color:#2eaf4a;}
.cart-action .view-cart {float:right;margin:0;padding:0 40px 0 0;width:139px;height:40px;text-align:center;background:url(../images/wild-view-cart.png) no-repeat 0 0;font-size:14px;font-weight:normal;color:#ffffff;text-transform:uppercase;font-family: 'Lato', sans-serif;line-height:40px;}
.cart-action .view-cart:hover {color:#000;}
#notification .success button.close {display:block;margin:0;padding:0;width:28px;height:28px;background:url(../images/wild-product-image-close.png) no-repeat 0 0;text-indent:-9999px;position:absolute;top:-10px;right:-10px;opacity:1;z-index:1000;}
@media (max-width: 992px) {
	.mt-top-cart {margin-top:18px;}
	.mt-icon-ajaxcart {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
}
@media (max-width: 560px) {
	#notification .success {margin-left:-45%;width:90% !important;padding:10px;}
	.cart-action {margin-top:5px;}
	.cart-action .view-cart {clear:both;margin:5px 0 0 0;}
}